 <?php
 session_start();
 
  include("../includes/conect.php");
  include("../includes/timezone.php");
  
  if(isset($_GET['id_table'])){

   $idreserva = $_GET['id_table'];   	  	



	  	// cancelaci贸n de reserva
	  	$query_search = 'UPDATE ocupante_reserva SET cancelado = 1, estado = 1, verify_date =\''.$fecha_hoy.'\', verify_time =\''.$hora_actual.'\' WHERE id_tabla =\''.$idreserva.'\'';
	    if (!$result = mysqli_query($conexion, $query_search)) {
	        exit(mysqli_error());
	        header("location:../make_checkout.php?ida=".$_GET['ida']."&na=".$_GET['na']."&error=error");
	         // ?ida=1&na=Baño%20Turco
	    }  
        else
        {     
            // registro exitoso
           header("location:../make_checkout.php?ida=".$_GET['ida']."&na=".$_GET['na']."&succ=succ");
        }
 

  }else{
      
      if(isset($_GET['id_tablex'])){

       $idreserva = $_GET['id_tablex'];   	  	
    
        
    
    	  	// cancelaci贸n de reserva
    	  	$query_search = 'UPDATE ocupante_reserva SET verificado =\''.$_GET['valid'].'\', estado = \''.$_GET['valid'].'\', verify_date =\''.$fecha_hoy.'\', verify_time =\''.$hora_actual.'\' WHERE id_tabla =\''.$idreserva.'\'';
    	    if (!$result = mysqli_query($conexion, $query_search)) {
    	        exit(mysqli_error());
    	        header("location:../make_checkout.php?ida=".$_GET['ida']."&na=".$_GET['na']."&error=error");
    	         // ?ida=1&na=Baño%20Turco
    	    }  
            else
            {     
                // registro exitoso
               header("location:../make_checkout.php?ida=".$_GET['ida']."&na=".$_GET['na']."&succv=succv");
            }
     
    
      }else{
    
          header("location:../checkout.php");
    
      }
 

  }

  ?>